#!/bin/bash

# To pull any updates made to utils from another project:
echo "Pulling from git."
git subtree pull --prefix=utils_v2 https://wtt.ditscentre.in/ditscentre/utils_v2.git master --squash
echo "Attempt done. Exiting."